package org.silverpeas.mobile.client.apps.workflow.pages;

public class WorkflowPresentationPage_WorkflowPresentationPageUiBinderImpl_TemplateImpl implements org.silverpeas.mobile.client.apps.workflow.pages.WorkflowPresentationPage_WorkflowPresentationPageUiBinderImpl.Template {
  
  public com.google.gwt.safehtml.shared.SafeHtml html1(java.lang.String arg0,java.lang.String arg1) {
    StringBuilder sb = new java.lang.StringBuilder();
    sb.append("<h2 class='appHeader' id='");
    sb.append(com.google.gwt.safehtml.shared.SafeHtmlUtils.htmlEscape(arg0));
    sb.append("'></h2> <span id='");
    sb.append(com.google.gwt.safehtml.shared.SafeHtmlUtils.htmlEscape(arg1));
    sb.append("'></span>");
return new com.google.gwt.safehtml.shared.OnlyToBeUsedInGeneratedCodeStringBlessedAsSafeHtml(sb.toString());
}
}
